{
    "name": "datatourisme/webapp-bundle",
    "type": "symfony-bundle",
    "description": "DATAtourisme - Bundle symfony web application",
    "version": "1.1.6",
    "license": "GPL-3.0-or-later",
    "authors": [
        {
            "name": "Conjecto",
            "homepage": "https://www.conjecto.com/"
        }
    ],
    "require": {
        "php": "^7.0",
        "symfony/symfony": "^3.4",
        "symfony/form": "^3.4",
        "symfony/framework-bundle": "^3.4",
        "symfony/validator": "^3.4",
        "twig/twig": "^2.3",
        "symfony/serializer": "^3.4",
        "liip/imagine-bundle": "^1.8",
        "lexik/form-filter-bundle": "^5.0",
        "knplabs/knp-paginator-bundle": "^2.5",
        "knplabs/knp-menu-bundle": "^2.1",
        "fightbulc/moment": "^1.26",
        "swiftmailer/swiftmailer": "^5.4",
        "pelago/emogrifier": "^1.2",
        "symfony/monolog-bundle": "^3.1",
        "soundasleep/html2text": "^0.5.0",
        "cebe/markdown": "^1.1",
        "scrivo/highlight.php": "^9.12",
        "shivas/versioning-bundle": "^3.1",
        "league/csv": "^9.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^4.8",
        "friendsofphp/php-cs-fixer": "^2.1"
    },
    "autoload": {
        "psr-4": {
            "Datatourisme\\Bundle\\WebAppBundle\\": ""
        },
        "exclude-from-classmap": [
            "/Tests/"
        ]
    },
    "config": {
        "platform": {
            "php": "7.0.18"
        }
    }
}
